{
  "db_name": "MySQL",
  "query": "\n                UPDATE users\n                SET use_browser_timezone = ?\n                WHERE id = ?\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "fb47acedb33990c77af3e8e43d809696053fbd09c32ac9e14a551896b28d9e57"
}
